uuid: 992741a4-90e1-49c3-a9cf-2e958a47b952
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.location_services
  module:
    - micon
id: taxonomy_term.location_services.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: location_services
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
